危険度の高いものを含む複数の脆弱性を修正した Drupal 7.57/8.4.5 がリリース

投稿者: Takafumi 投稿日時: 2018-02-22 (木) 17:29   | |

本日、危険度の高いものを含む複数のセキュリティ上の脆弱性を修正した Drupal 7.57 ならびに 8.4.5 が公開されました。セキュリティ上の脆弱性が存在するため、これ以前の 7.x/8.x バージョンを使用しているユーザは早急にアップグレードすることをお勧めいたします。

リリース発表 / 発見・修正された脆弱性:

ダウンロード: